How to remove liblucene4.10-java from Debian 9 (Stretch)